table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
.box{
    border: 1px solid black;
    width: 30px;
    height:10px;
}
.texto-mediano{
    font-size: 13px;
    text-align: center;
}
.congris{
    background-color: #d6dddf;
}
.txt-center{
    text-align: center;
}

.border_box{
    border: 1px solid #4b4b4b;
    border-bottom-right-radius: 5px;
}
.border_bottom{
    border-bottom: 1px solid #4b4b4b;

}
.border_right{
    border-right: 1px solid #4b4b4b;
}
.texto-vertical-2 {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
}

.imagenbox1{

    background-image: url("../../imagenes/forma2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}